
body
{
background:#B0C4DE;
margin-top:40px;
margin-bottom:60px;
font-family: Arial, Verdana, Georgia;
}



#menu-accordeon {
padding:0;
width: 100%;
margin:auto;
list-style:none;
text-align: center;
}

#menu-accordeon li {
background-color:#729EBF; 
background-image:-webkit-linear-gradient(top, #729EBF 0% , #333A40   );
background-image: linear-gradient(to bottom, #729EBF 0% , #333A40   );
border-radius: 1px;  
box-shadow: 3px 3px 3px #808080;
margin-top:8px;
margin-left: 30px;
margin-right: 30px; 
}

#menu-accordeon li:hover
{	
background-color:#729EBF ; 
background-image:linear-gradient(#333A40 0% , #729EBF, #333A40 100%);  
}


#menu-accordeon a {
display:block;
text-decoration: none;
color: #fff;
padding: 15px 0;
font-family: Arial, Verdana, Georgia;
font-size:1.7em ; 
}







  















